@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #19171C;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    box-sizing: border-box;
}

p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 10px;
}

a {
    color: #35A483;
    text-decoration: none;
    font-size: 14px;
}

a:hover {
    text-decoration: underline;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #24303c;
}

.accent {
    color: #35A483;
}

header.main {
    background: #191F2D;
}

header.main .header-container {
    position: relative;
    height: 128px;
    background: url("../images/header.jpeg") no-repeat;
    background-size: 1000px auto;
    width: 1000px;
    margin: 0 auto;
}

header.main .logo {
    background: url("../images/logoGTA.png") no-repeat;
    height: 70px;
    width: 345px;
    position: absolute;
    top: 30px;
    left: 20px;
    overflow: hidden;
    text-indent: -9999px;
}

header.main .nav-container {
    background-color: #2D3D4C;
}

header.main .nav-container nav.main {
    width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header.main .nav-container nav.main a, header.main .nav-container nav.main li > span {
    padding: 20px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    position: relative;
    text-decoration: uppercase;
}

header.main .nav-container nav.main a:hover, header.main .nav-container nav.main li > span:hover {
    color: #35A483;
}

header.main .nav-container nav.main a:hover::after, header.main .nav-container nav.main li > span:hover::after {
    content: '';
    position: absolute;
    width: 100%;
    background: #35A483;
    height: 4px;
    bottom: 0;
    left: 0;
}

nav.main ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

nav.main ul li {
    display: inline-block;
}

nav.main ul ul {
    display: none;
    position: absolute;
    top: 54px;
}

nav.main ul li:hover > ul {
    display: block;
    z-index: 999;
}

nav.main ul ul li {
    width: 220px;
    float: none;
    display: list-item;
    position: relative;
    background: #3E5368;
}

nav.main ul ul li a {
    width: 100%
}

nav.main .search form .input-group {
  margin: 12px 20px;
  height: 28px;
  font-size: 13px;
}

nav.main .search form .input-group input,
nav.main .search form .input-group button {
  line-height: 16px;
  padding: 6px 10px 6px 10px;
  margin: 0;
  border: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

nav.main .search form  .input-group input {
  width: 220px;
}

nav.main .search form  .input-group input:active,
nav.main .search form  .input-group input:focus {
  outline: none;
}

nav.main .search form  .input-group button {
  color: #fff;
  background: #35A483;
  outline: none;
}

nav.main .search form button:hover {
  background: #45B493;
}

nav.main .search form button:active {
  background: #259473;
}

main {
    overflow: hidden;
    background: #fff;
}

main .content-container {
    width: 1000px;
    margin: 0 auto;
}

main .title {
    padding: 26px 0 13px;
    margin-bottom: 13px;
    border-bottom: 1px solid #E2E2E2;
}

main .title h2 {
    font-size: 24px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
}

main .title h3 {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    float: right;
    margin-top: .5em;
}

main .addon-description {
    float: left;
    margin-right: 20px;
    width: 340px;
    /*background: #f2f2f2;*/
    color: #d9d9d9;
    background: #191F2D;
    padding: 20px;
    border-radius: 3px;
}

main .addon-description strong {
    margin-right: 5px;
    font-weight: bold;
}

main .addon-description p {
    margin-bottom: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.3;
    font-size: 14px;
}

main .addon-description .download-link {
    display: inline-block;
    margin-top: 10px;
}

main .addon-content {
    float: left;
    width: calc(100% - 380px);
}

main .addon-content .video iframe {
    width: 100%;
}

main .images img {
    width: 100%;
}

#masonry {
    column-count: 3;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
}

#masonry > div {
    display: inline-block;
    margin: 0.5em 0;
    width: 100%;
    background: #191F2D;
}

#masonry div img {
    transition: .8s opacity;
    opacity: .85;
    width: 95%;
    margin: 0 2.5%;
}

#masonry div:hover img {
    opacity: 1;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

#masonry div p.name {
    font-size: 16px;
    font-weight: 600;
}

#masonry div p.author {
    color: #d9d9d9;
}

#masonry div p {
    margin: 0;
}

#masonry div.container {
    padding: 2.5%;
}

.paginate {
    text-align: right;
}

.paginate ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.paginate li {
    display: inline;
}

.paginate a {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 1px 2px;
    padding: 5px 10px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    color: #717171;
    font-size: smaller;
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    text-shadow: white 0 1px 0;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: linear-gradient(top, #f9f9f9, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
}

.paginate a:first-child, .paginate a.first {
    margin-left: 0;
}

.paginate a:last-child, .paginate a.last {
    margin-right: 0;
}

.paginate a:hover, .paginate a:focus {
    border-color: #fff;
    background-color: #fdfdfd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));
    background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
    background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
    background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
    background-image: -o-linear-gradient(top, #fefefe, #fafafa);
    background-image: linear-gradient(top, #fefefe, #fafafa);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa');
}

.paginate a.current {
    box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
    border-color: #505050;
    color: #f2f2f2;
    text-shadow: black 0 1px 0;
    background-color: #676767;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
    background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
    background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
    background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
    background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
    background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
}

.footer .paginate {
    text-align: center;
    font-size: 23px;
    margin: 36px 0 108px;
}

footer {
    width: 100%;
    margin-top: 25px;
}

footer nav {
    width: 100%;
    max-width: 980px;
    padding: 35px 20px 60px 20px;
    margin: 0 auto;
    text-align: center;
}

footer nav a {
    color: #fff;
    font-size: 12px;
    padding: 0 5px;
    height: 30px;
    cursor: pointer;
}

footer nav a.footer-logo {
    background: url("../images/logoGTA.png") no-repeat center center;
    text-indent: -99999px;
    height: 30px;
    width: 149px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
    -webkit-background-size: contain;
    background-size: contain;
}

.markdown-wrapper {
    margin: 30px;
}

.markdown-wrapper h1 {
    margin-bottom: 20px;
}
